Subject: Re: CVS repository
From: Earnie Boyd <[email-masked]>
To: McNulty Junior Bobby <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Mon, 20 Nov 2000 12:41:09 -0800 (PST)

--- McNulty Junior Bobby <[email-masked]> wrote:
> How many gigabytes is the entire repository?
> I am trying to put it on one single 2 GB partition.
> I really do want to help out here.
> So, here I go again
> Later
> 
> 

boyde@DU147636 ~/prj/cygwin.rt/cygcvs
$ du -hs .
11M     .

This is everything required to create cygwin1.dll and the Cygwin specific
utilities.  It includeds newlib, libiberty and winsup, is this what you meant?

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Yahoo! Calendar - Get organized for the holidays!
http://calendar.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]